body {
    position: relative;
    background-color: #1C1E23;
}

.bg-top {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    z-index: -1;
}

.header {
    position: relative;
    z-index: 1;
    padding: 12px 0;
    margin-bottom: 120px;
}

.header::after {
    position: absolute;
    content: '';
    width: 100%;
    height: 1px;
    bottom: 0;
    background-color: rgba(255, 255, 255, 0.04);
}

main {
    margin-bottom: 120px;
}

.menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-column-gap: 10px;
    -moz-column-gap: 10px;
    column-gap: 10px;
}

.menu__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-column-gap: 24px;
    -moz-column-gap: 24px;
    column-gap: 24px;
}

.menu-right {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-column-gap: 12px;
    -moz-column-gap: 12px;
    column-gap: 12px;
}

.burger-btn {
    position: relative;
    display: none;
    font-size: 0;
    overflow-x: hidden;
}

.burger-btn svg {
    -webkit-transition: .3s ease-out;
    -o-transition: .3s ease-out;
    transition: .3s ease-out;
}

.burger-btn svg:nth-child(2) {
    width: 26px;
    display: none;
}

.mobile-menu {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #1C1E23;
    padding: 80px 20px 20px 20px;
    z-index: -1;
    -webkit-transition: .3s ease-out;
    -o-transition: .3s ease-out;
    transition: .3s ease-out;
    -webkit-transform: translateX(100%);
    -ms-transform: translateX(100%);
    transform: translateX(100%);
}

.mobile-menu.active {
    -webkit-transform: unset;
    -ms-transform: unset;
    transform: unset;
}

.menu__link {
    color: #FFF;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 120%;
    -webkit-transition: .3s ease-out;
    -o-transition: .3s ease-out;
    transition: .3s ease-out;
}

.bottom-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    row-gap: 12px;
}

.bottom-list__link {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 15px;
    font-size: 16px;
    font-weight: 500;
    line-height: 140%;
    color: #fff;
    background-color: #386AEA;
    border-radius: 8px;
}

.mobile-nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    row-gap: 10px;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    height: 100%;
    overflow-y: auto;
}

.mobile-nav__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    row-gap: 35px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.mobile-nav__link {
    color: #FFF;
    text-align: center;
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 140%;
}

.menu__link:hover {
    color: #87B0FF;
}

.menu__link:active {
    color: #386AEA;
}

.login-btn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    max-height: 36px;
    padding: 8px 16px;
    color: #FFF;
    text-align: center;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 140%;
    border-radius: 8px;
    border: 1px solid #386AEA;
    -webkit-transition: .3s ease-out;
    -o-transition: .3s ease-out;
    transition: .3s ease-out;
}

.login-btn:hover {
    border: 1px solid #386AEA;
    background-color: #386AEA;
}

.login-btn:active {
    border: 1px solid #1C56E9;
    background-color: #1C56E9;
}

.content-top {
    margin-bottom: 120px;
    padding-bottom: 80px;
}

.content-top__title {
    max-width: 1070px;
    margin-left: auto;
    margin-right: auto;
    color: #FFF;
    text-align: center;
    font-size: 60px;
    font-weight: 700;
    margin-bottom: 40px;
}

.content-top__links {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-column-gap: 12px;
    -moz-column-gap: 12px;
    column-gap: 12px;
    max-width: 525px;
    margin-left: auto;
    margin-right: auto;
}

.content-top__link {
    padding: 15px 24px;
    border-radius: 8px;
    background-color: #386AEA;
    color: #FFF;
    text-align: center;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 140%;
    -webkit-transition: .3s ease-out;
    -o-transition: .3s ease-out;
    transition: .3s ease-out;
}

.content-top__link:hover {
    background-color: #1C56E9;
}

.content-top__link:active {
    background-color: #1F4FCB;
}

.dynamic {
    margin-bottom: 120px;
}

.dynamic-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-column-gap: 150px;
    -moz-column-gap: 150px;
    column-gap: 150px;
}

.dynamic-content__desc {
    max-width: 510px;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
}

.desc-icon {
    margin-bottom: 27px;
}

.dynamic-content__title {
    color: #FFF;
    font-size: 36px;
    font-weight: 700;
    line-height: 120%;
    margin-bottom: 20px;
}

.dynamic-content__text {
    color: #848DAD;
    font-size: 18px;
    font-weight: 400;
    line-height: 140%;
}

.dynamic-cards {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 20px 1fr;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
}

.card {
    max-width: 305px;
    padding: 30px;
    border-radius: 8px;
    background-color: #222632;
    -webkit-backdrop-filter: blur(2px);
    backdrop-filter: blur(2px);
    -webkit-transition: .3s ease-out;
    -o-transition: .3s ease-out;
    transition: .3s ease-out;
}

.card:hover {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}

.dynamic-cards__icon {
    margin-bottom: 12px;
}

.dynamic-cards__text {
    color: #848DAD;
    font-size: 16px;
    font-weight: 400;
    line-height: 140%;
}

.static {
    margin-bottom: 120px;
}

.static-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-column-gap: 150px;
    -moz-column-gap: 150px;
    column-gap: 150px;
}

.static-cards {
    max-width: 630px;
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 20px 1fr;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
}

.static-cards__card:last-child {
    max-width: unset;
    -ms-grid-column: 1;
    -ms-grid-column-span: 2;
    grid-column: 1 / 3;
}

.static-icon {
    margin-bottom: 10px;
}

.static-cards__text {
    color: #848DAD;
    font-size: 16px;
    font-weight: 400;
    line-height: 140%;
}

.static-desc {
    max-width: 510px;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
}

.static-desc__title {
    color: #FFF;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    margin-bottom: 20px;
}

.static-desc__text {
    color: #848DAD;
    font-size: 18px;
    font-weight: 400;
    line-height: 140%;
}

.benefits {
    position: relative;
    margin-bottom: 120px;
}

.benefits-bg {
    position: absolute;
    width: 100%;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
}

.benefits-content {
    position: relative;
    z-index: 5;
    margin-left: auto;
    margin-right: auto;
    min-height: 692.7px;
    padding: 60px;
    border-radius: 12px;
    -webkit-backdrop-filter: blur(70px);
    backdrop-filter: blur(70px);
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(34, 38, 50, 0.30)), to(rgba(31, 41, 71, 0.30)));
    background: -o-linear-gradient(top, rgba(34, 38, 50, 0.30) 0%, rgba(31, 41, 71, 0.30) 100%);
    background: linear-gradient(180deg, rgba(34, 38, 50, 0.30) 0%, rgba(31, 41, 71, 0.30) 100%);
}

.btns-box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    max-width: 393px;
    margin-left: auto;
    margin-right: auto;
    border-radius: 100px;
    background-color: #1A1D25;
    padding: 6px;
    margin-bottom: 60px;
}

.btns-box__btn {
    padding: 12px 24px;
    color: #848DAD;
    text-align: center;
    font-size: 18px;
    font-weight: 500;
    line-height: 140%;
    border-radius: 100px;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
}

.btns-box__btn.active {
    color: #fff;
    background-color: rgba(135, 176, 255, 0.20);
}

.benefits-content__item {
    display: none;
    margin-bottom: 60px;
    -ms-grid-columns: 1fr 30px 1fr 30px 1fr;
    grid-template-columns: repeat(3, 1fr);
    gap: 40px 30px;
}

.benefits-content__item.active {
    display: -ms-grid;
    display: grid;
}

.benefits__item {
    max-width: 370px;
    padding-left: 20px;
    border-left: 1px solid rgba(71, 119, 242, 0.20);
}

.benefits__num {
    display: block;
    color: #A6E8EC;
    font-size: 40px;
    font-weight: 700;
    line-height: 120%;
    margin-bottom: 12px;
}

.benefits__text {
    color: #848DAD;
    font-size: 16px;
    font-weight: 400;
    line-height: 140%;
}

.benefits__link {
    width: 100%;
    max-width: 278px;
    margin-left: auto;
    margin-right: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 15px 24px;
    border-radius: 8px;
    background-color: #386AEA;
    color: #FFF;
    text-align: center;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 140%;
    -webkit-transition: .3s ease-out;
    -o-transition: .3s ease-out;
    transition: .3s ease-out;
}

.benefits__link:hover {
    background-color: #1C56E9;
}

.benefits__link:active {
    background-color: #1F4FCB;
}

.question__icon {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
}

.questions__title {
    color: #FFF;
    text-align: center;
    font-family: Inter;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    margin-bottom: 60px;
}

.accordeon {
    max-width: 850px;
    margin-left: auto;
    margin-right: auto;
}

.accordeon__item {
    border-bottom: 1px solid rgba(255, 255, 255, 0.04);
}

.accordeon__btn {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 20px 0;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-column-gap: 20px;
    -moz-column-gap: 20px;
    column-gap: 20px;
    text-align: left;
    color: #C1C5D6;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 120%;
    -webkit-transition: .3s ease-out;
    -o-transition: .3s ease-out;
    transition: .3s ease-out;
}

.accordeon__btn:hover {
    color: #87B0FF;
}

.accordeon__btn:active {
    color: #386AEA;
}

.accordeon__btn svg {
    -ms-flex-negative: 0;
    flex-shrink: 0;
}

.accordeon__btn svg path {
    -webkit-transition: .3s ease-out;
    -o-transition: .3s ease-out;
    transition: .3s ease-out;
}

.accordeon__text {
    color: #848DAD;
    font-size: 14px;
    font-weight: 400;
    line-height: 140%;
    overflow-y: hidden;
    -webkit-transition: .3s ease-out;
    -o-transition: .3s ease-out;
    transition: .3s ease-out;
    height: 0;
}

.accordeon__text.active {
    margin-bottom: 20px;
}

.bottom-bg {
    position: absolute;
    bottom: 0;
    width: 100%;
    left: 0;
    right: 0;
    z-index: -1;
}

.footer {
    position: relative;
    padding: 40px 0;
    border-top: 1px solid rgba(255, 255, 255, 0.04);
}

.footer-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-column-gap: 20px;
    -moz-column-gap: 20px;
    column-gap: 20px;
}

.footer-content__start {
    max-width: 348px;
}

.address {
    color: #454A5C;
    font-family: Inter;
    font-size: 12px;
    font-weight: 400;
    line-height: 140%;
    margin-top: 8px;
}

.footer-content__end {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-column-gap: 20px;
    -moz-column-gap: 20px;
    column-gap: 20px;
    padding-left: 20px;
    border-left: 1px solid rgba(255, 255, 255, 0.04);
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
}

.menu-start__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    row-gap: 8px;
}

.menu-start__link {
    color: #848DAD;
    font-size: 14px;
    font-weight: 500;
    line-height: 140%;
    -webkit-transition: .3s ease-out;
    -o-transition: .3s ease-out;
    transition: .3s ease-out;
}

.menu-start__link:hover {
    color: #87B0FF;
}

.menu-start__link:active {
    color: #386AEA;
}

.menu-end__list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-column-gap: 12px;
    -moz-column-gap: 12px;
    column-gap: 12px;
}

.menu-end__link {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    max-height: 36px;
    padding: 8px 16px;
    color: #FFF;
    text-align: center;
    font-size: 14px;
    font-weight: 500;
    line-height: 140%;
    border-radius: 8px;
    background-color: #386AEA;
    -webkit-transition: .3s ease-out;
    -o-transition: .3s ease-out;
    transition: .3s ease-out;
}

.menu-end__link:hover {
    background-color: #1C56E9;
}

.menu-end__link:active {
    background-color: #1F4FCB;
}